Bug 8665 - floppy FSType option doesn't work
Summary: floppy FSType option doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-20 18:27 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-29 20:45:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-20 18:27:34 UTC
Set properties on the floppy icon so that the filesystem type is set to' vfat'. Click on icon.

It doesn't work, claiming that it's the wrong filesystem. But trying it from the command line works fine.

Comment 1 Tim Waugh 2000-01-20 18:28:59 UTC
Incidentally, I'd installed without a CD-ROM drive, and then added one in, if that's relevant.

Comment 2 Tim Waugh 2000-02-09 12:52:59 UTC
This bug is still present in beta3.

Comment 3 Preston Brown 2000-02-29 20:45:59 UTC
fixed for 6.2 final.


Note You need to log in before you can comment on or make changes to this bug.